{
    "variants": {
        "minecraft:textures/entity/rabbit/black.png": "outlined_sprite:minecraft/rabbit/black.png",
        "minecraft:textures/entity/rabbit/brown.png": "outlined_sprite:minecraft/rabbit/brown.png",
        "minecraft:textures/entity/rabbit/caerbannog.png": "outlined_sprite:minecraft/rabbit/caerbannog.png",
        "minecraft:textures/entity/rabbit/gold.png": "outlined_sprite:minecraft/rabbit/gold.png",
        "minecraft:textures/entity/rabbit/salt.png": "outlined_sprite:minecraft/rabbit/salt.png",
        "minecraft:textures/entity/rabbit/toast.png": "outlined_sprite:minecraft/rabbit/toast.png",
        "minecraft:textures/entity/rabbit/white.png": "outlined_sprite:minecraft/rabbit/white.png",
        "minecraft:textures/entity/rabbit/white_splotched.png": "outlined_sprite:minecraft/rabbit/white_splotched.png",
        
		"default": "outlined_sprite:minecraft/rabbit/brown.png"
    }
}